とっても怒り子さん。

私の、このブログは Wordpress(ワードプレス)というソフトウェア?で書いています。

 

この度、12/6 に、Wordpressが5.0にバージョンアップしやがったんですが

エディター部分が大幅に・・・超!大幅に・・・めっちゃ大幅に・・・

変わってしまってKH400 その8 の記事を書いている途中で捨ててしまいたくなりました(笑)

 

慣れないよ・・。ブログ書くのやめようかな・・・。 なんて思うほど

仕様変更がありまして・・・書いている私自身とても混乱しています。

 

しばらく拙いブログになるかもしれませんが

 

ごめんなさいです (´・ェ・`)

 

 

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください